.cta-section {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #919191;
    color: #fff;
    padding: 60px 10%;
    flex-wrap: wrap;
    border-top-right-radius: 100px;
    border-bottom-right-radius: 25%;
    border-bottom-left-radius: 100px;
}

    .cta-text {
      max-width: 50%;
    }

    .cta-text .small-title {
      color: white; 
      font-size: 14px;
      letter-spacing: 1px;
      text-transform: uppercase;
    }

    .cta-text h1 {
      font-size: 36px;
      margin: 10px 0 0 0;
    }

    .cta-buttons {
      display: flex;
      align-items: center;
      gap: 0;
      margin-top: 20px;
    }

    .cta-buttons .btn {
      padding: 15px 25px;
      border: none;
      cursor: pointer;
      font-size: 16px;
      font-weight: bold;
      transition: all 0.3s;
    }

    .btn-call {
      background-color: white;
      color: #919191;
      
      display: flex;
      align-items: center;
      gap: 8px;
    }

    .btn-message {
      background-color: #fff;
      color: #919191;
      
    }
    a {text-decoration: none !important;}
    a.btn.btn-call:hover {
    background: #919191;
    border: 1px solid white;
    color:white;
}
.btn-message:hover {
    background: #919191;
    border: 1px solid white;
    color:white;
}
    .btn-separator {
      width: 40px;
      height: 50px;
      background-color: #919191;
      color: #fff;
      
      display: flex;
      align-items: center;
      justify-content: center;
      font-weight: bold;
    }

    /* Responsive */
    @media (max-width: 768px) {
      .cta-section {
        flex-direction: column;
        text-align: center;
      }

      .cta-text {
        max-width: 100%;
      }
      .btn-separator {
    width: 100%;

}

      .cta-buttons {
        justify-content: center;
        margin-top: 30px;
        flex-direction: column;
      }
    }